# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-25 09:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0007_auto_20170819_1136'),
        ('order', '0005_update_email_length'),
        ('customer', '0008_auto_20170825_1214'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CommunicationEventTypeForm',
        ),
    ]
